SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002431: smtp proxy: maximal email contentsize doesn't work - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002431Endian FirewallProxy SMTPpublic2009-11-23 09:192010-11-22 12:04
Reporterluca-endian 
Assigned Tosimon-endian 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target Version2.3.1Fixed in Version2.3.1 
Summary0002431: smtp proxy: maximal email contentsize doesn't work
DescriptionThis advanced option in SMTP Proxy: "Choose maximal email contentsize" doesn't have any effect.

Seems that this label MAXIMAL_CONTENTSIZE in /var/efw/smtpscan is wrong and should be MESSAGE_SIZE_LIMIT.

Moreover a suggestion is to make default 10MB instead of 5MB limit for emails.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003455)
simon-endian (developer)
2009-11-30 09:53

selectbox is now again mapped to MESSAGE_SIZE_LIMIT variable, which uses 10mb as default value

- Issue History
Date Modified Username Field Change
2009-11-23 09:19 luca-endian New Issue
2009-11-23 09:25 luca-endian Status new => confirmed
2009-11-25 11:59 peter-endian Relationship added child of 0002442
2009-11-25 12:00 peter-endian Status confirmed => new
2009-11-25 12:00 peter-endian Assigned To => simon-endian
2009-11-25 12:00 peter-endian Status new => assigned
2009-11-25 17:36 peter-endian Target Version => 2.3.1
2009-11-30 09:53 simon-endian Note Added: 0003455
2009-11-30 09:53 simon-endian Status assigned => resolved
2009-11-30 09:53 simon-endian Fixed in Version => 2.3.1
2009-11-30 09:53 simon-endian Resolution open => fixed
2010-11-22 12:04 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker